`<form>` | (form information group) groups all the information on the written and spoken forms of one headword.
Attributes: |
`type` | classifies form as simple, compound, etc.
| Datatype: CDATA
| Legal values: |
`simple` | single free lexical item
`lemma` | the headword itself
`variant` | a variant form
`compound` | word formed from simple lexical items
`derivative` | word derived from headword
`inflected` | word in other than usual dictionary form
`phrase` | multiple-word lexical item
| Default: #IMPLIED
| Example:
Example |
Note |
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts, dictionaryTopLevel, formInfo
Filename | `teidict2`
Content: | May contain any of a variety of element.
Parents | character entry form hom re sense superentry trans
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption case castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign form formula fw gen geogName gi gloss gram handShift hi hyph itype label lang lbl link list listBibl m measure mentioned mood move name note num number oRef oVar orgName orig orth pRef pVar per persName phr placeName pron ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied syll table tag tech term text time timeRange timeStruct title tns unclear usg val view w witDetail xptr xref
Declaration |
    <!ELEMENT form          - -  (%m.formInfo | %paraContent)+      >
    <!ATTLIST form               %a.global
                                 %a.dictionaries
              type               CDATA               #IMPLIED       >
See | 12.3.1

Back to index